<f:format.raw>
    <li class="drk-supply-search-search__result-item">
        <div class="t-medium-4 columns">
            <f:if condition="{organisation.distance} > 0">
                <f:then>
                    {organisation.distance} km
                    <br/>
                </f:then>
            </f:if>
            <f:if condition="{settings.show_map}">{organisation.markerLabel}</f:if>
        </div>
        <div class="t-medium-20 columns">
            <f:link.external uri="{settings.urlpath_drkadressen}{organisation.orgID}"
                             class="tx-drk-supply-search-bold">{organisation.orgName}
            </f:link.external>
            <br/>
            {organisation.orgStreet}
            <br/>
            {organisation.orgZipcode} {organisation.orgCity}
            <br/>
            <f:if condition="{organisation.orgFon}">
                <f:then>
                    {f:translate(id: 'addressResult.list.phone')}:
                    {organisation.orgFon}
                    <br/>
                </f:then>
            </f:if>
            <f:if condition="{organisation.orgFax}">
                <f:then>
                    {f:translate(id: 'addressResult.list.fax')}:
                    {organisation.orgFax}
                    <br/>
                </f:then>
            </f:if>
            <f:if condition="{organisation.orgUrl}">
                <f:then>
                    {f:translate(id: 'addressResult.list.web')}:
                    <f:link.external uri="{organisation.orgUrl}"
                                     title="{f:translate(id: 'detail.web.title')}">
                        {organisation.orgUrl}
                    </f:link.external>
                    <br/>
                </f:then>
            </f:if>
            <f:if condition="{organisation.orgEmail}">
                <f:then>
                    {f:translate(id: 'addressResult.list.email')}:
                    <f:link.email email="{organisation.orgEmail}">{organisation.orgEmail}
                    </f:link.email>
                    <br/>
                </f:then>
            </f:if>
            <a href="http://maps.google.com/maps?q={organisation.orgLatitude -> f:format.number(decimals: 10, decimalSeparator: '.', thousandsSeparator: '')},{organisation.orgLongitude -> f:format.number(decimals: 10, decimalSeparator: '.', thousandsSeparator: '')}&t=m&z=14$hl=de&mrt=all&iwd=1&iwloc=A"
               target="_blank">{f:translate(id: 'addressResult.list.maplink.text')}</a>
        </div>
    </li>
</f:format.raw>
